/* UnlockMemberPrice */

.UnlockMemberPrice {
    width: 230px;
    height: 40px;
    margin: 0;
    position: fixed;
    z-index: 12;
    right: 0;
    top: 0
}
  .UnlockMemberPrice .btn-member {
    background-color: #b1873f;
    color: #fdffff;
    padding: 0 10px 0 36px;
    margin: 0 0 0 0;
    height: 40px;
    width: 100%;
    font-size: .9em;
    text-align: left;
    font-weight: normal;
    position: absolute;
    border: none;
    top: 0;
    z-index: 1 ;
    border-radius: 0;
    line-height: 1.2;}
  .UnlockMemberPrice .btn-member small {
    display: block;
    font-size: 85%;
    text-transform: none; }
  .UnlockMemberPrice .btn-member:before {
    content: ''; }
/*  .UnlockMemberPrice .btn-member:after {
    content: '\e014';
    font-family: 'Glyphicons Halflings';
    position: absolute;
    right: 10px;
    bottom: 0;
    font-size: .8em; }
*/
  .UnlockMemberPrice .collapsed:after {
    content: '';
    bottom: 0; }
.UnlockMemberPrice span.icon {
    background-size: 22px;
    background-repeat: no-repeat;
    background-position: 100%;
    background-color: transparent;
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    left: 0;
    top: 5px;
    padding: 0;
    margin: 0;
}
  .UnlockMemberPrice .glyphicon-triangle-bottom {
    font-size: .6em;
    margin: 0 0 0 10px; }
  .UnlockMemberPrice .collapsed span.icon, .UnlockMemberPrice .collapsing span.icon {
    background-image: url(icon-lock.png);top: 0;background-position: 0 3px;height: 100%;background-size: 30px; }
  .UnlockMemberPrice .collapse span.icon {
    background-image: url(icon-unlock.png);}
  .UnlockMemberPrice .collapse .btn-member {
    position: absolute;
    top: 0;
    width: 100%;
    font-size: .9em;
    opacity: 1;
    line-height: 40px;
    text-transform: uppercase; }
  .UnlockMemberPrice .collapsing .btn {
    opacity: 0;
    width: 100%;
    top: 0;
    position: absolute; }
  .UnlockMemberPrice .well {
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    padding: 55px 15px 15px 15px;
    border-radius: 5px;
    color: #f4f4f4;
    border: none; }
    .UnlockMemberPrice .well p {
      line-height: 1.4;
      color: #f4f4f4;
      font-size: .8em;
      margin-bottom: 5px; }
    .UnlockMemberPrice .well a {
      line-height: 1.4;
      color: #f4f4f4;
      font-size: .8em; }
  .UnlockMemberPrice .well .form-control {
      line-height: 1.4;
      color: #f4f4f4;
      font-size: .9em;
      margin-bottom: 5px;
      background: transparent;
      border: 1px solid #eee;
      padding: 11px 15px;
      height: auto;
  }
  .UnlockMemberPrice .well .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color:#b3b3b3;
    opacity: 1; /* Firefox */
}
  .UnlockMemberPrice .well .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:#b3b3b3;
}
  .UnlockMemberPrice .well .form-control::-ms-input-placeholder { /* Microsoft Edge */
    color:#b3b3b3;
}

    .UnlockMemberPrice .well .form-group {
      margin-bottom: 10px;
      line-height: 1.2 }
    .UnlockMemberPrice .well .btn {
      border-radius: 3px;
      padding: 5px 15px;
      background: #f4f4f4;
      margin-bottom: 0;
      color: #333;
      font-size: 1em; }
  .UnlockMemberPrice .hidden {
    display: none; }
  .UnlockMemberPrice .show {
    display: block; }

/* Responsive */
@media (max-width:991px){
.UnlockMemberPrice {top: 84px}
  }
@media (max-width:769px){
.booking-widget h2:before, .calendar, .room, .adult, .child, .code{display:none;}
.UnlockMemberPrice {top: 50px;right: 0;width: 100%;border-radius: 0;}
.UnlockMemberPrice .btn-member {border-radius: 0;}
}